## breeze-gtk 5.5.5

=== CMakeLists.txt ===
project(breeze-gtk)
set(PROJECT_VERSION "5.5.5")
set(PROJECT_VERSION_MAJOR 5)

cmake_minimum_required(VERSION 2.8.12)

find_package(ECM 0.0.9 REQUIRED NO_MODULE)
include(FeatureSummary)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} "${CMAKE_SOURCE_DIR}/cmake")
include(KDEInstallDirs)

add_subdirectory(Breeze-dark-gtk)
add_subdirectory(Breeze-gtk)
add_subdirectory(kconf_update)

find_package(GTKEngine)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== Breeze-dark-gtk/CMakeLists.txt ===
install(DIRECTORY gtk-2.0 DESTINATION ${KDE_INSTALL_FULL_DATAROOTDIR}/themes/Breeze-Dark)
install(DIRECTORY gtk-3.0 DESTINATION ${KDE_INSTALL_FULL_DATAROOTDIR}/themes/Breeze-Dark)

=== debian/changelog ===
breeze-gtk (5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:34:28 -0700

breeze-gtk (5.5.4-0ubuntu1) xenial; urgency=medium

  [ Maximiliano Curia ]
  * Initial release (5.5.0).

  [ Clive Johnston ]
  * new upstream release
  * Adding build dependencies
  * Enabling xvfb-run for autotests
  * New upstream release
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:18:48 +0100

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.2),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.18.0~),
               gtk2-engines-pixbuf,
               kio-dev (>= 5.18.0~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libkf5archive-dev (>= 5.18.0~),
               libkf5configwidgets-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5iconthemes-dev (>= 5.18.0~),
               libkf5kcmutils-dev (>= 5.18.0~),
               libkf5newstuff-dev (>= 5.18.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev,
               xvfb
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/breeze-gtk.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/breeze-gtk.git
Standards-Version: 3.9.6

Package: gtk3-engines-breeze
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_test:
	xvfb-run dh_auto_test

=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d.]+)/breeze-gtk-([\d.]+)\.tar\.xz
http://download.kde.org/stable/plasma/([\d.]+)/breeze-gtk-([\d.]+)\.tar\.xz

## breeze-gtk 5.7.5

=== debian/changelog ===
breeze-gtk (5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:25:07 -0500

breeze-gtk (5.7.2-0ubuntu2) yakkety; urgency=medium

  * Cherry picking from Debian, breeze-gtk.git commit = be22019
    use GTK 3.20, closes (LP: #1593048)

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 02 Aug 2016 00:58:43 +0100

breeze-gtk (5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:03:40 +0000

breeze-gtk (5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:42:23 +0100

breeze-gtk (5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:13:02 -0700

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.2),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               gtk2-engines-pixbuf,
               kio-dev (>= 5.24.0~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libkf5archive-dev (>= 5.24.0~),
               libkf5configwidgets-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5iconthemes-dev (>= 5.24.0~),
               libkf5kcmutils-dev (>= 5.24.0~),
               libkf5newstuff-dev (>= 5.24.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.6.1~),
               xvfb
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Standards-Version: 3.9.6

Package: gtk3-engines-breeze
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DWITH_GTK3_VERSION=3.20

override_dh_auto_test:
	xvfb-run dh_auto_test

## breeze-gtk 5.8.4

=== debian/changelog ===
breeze-gtk (5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:27:48 +0100

breeze-gtk (5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:16:50 +0200

breeze-gtk (5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:54:31 +0200

breeze-gtk (5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0).
  * Replace dbus-launch with dbus-run-session in tests

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:00:26 +0200

breeze-gtk (5.8.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 30 Sep 2016 11:29:16 +0000

breeze-gtk (5.7.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 13 Sep 2016 13:45:24 +0000

breeze-gtk (5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:45:46 +0200

breeze-gtk (5.7.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 23 Aug 2016 17:27:22 +0000

breeze-gtk (5.7.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Aug 2016 12:04:05 +0000

breeze-gtk (5.7.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Jul 2016 13:45:58 +0000

breeze-gtk (5.7.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 16:06:03 +0000

breeze-gtk (5.7.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 04 Jul 2016 13:16:06 +0000

breeze-gtk (5.6.95-1) unstable; urgency=medium

  * Team upload.
  * New upstream beta release (5.6.95).
    - Drop all patches.
    - Fixes missing asset/ files.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 23 Jun 2016 17:49:42 +0200

breeze-gtk (5.6.5-1) unstable; urgency=medium

  * Add upstream patch: upstream_update_for_gtk_3.20.patch
  * Add upstream patch: upstream_properly_install_theme.patch
  * Force the use of gtk 3.20

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:36:45 +0200

breeze-gtk (5.6.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Jun 2016 14:15:35 +0000

breeze-gtk (5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.5.5).
  * Add upstream metadata (DEP-12)
  * Drop testsuite dependency on experimental package libqt5xcbqpa5
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 19:10:54 +0200

breeze-gtk (5.6.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 May 2016 09:41:29 +0000

breeze-gtk (5.6.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Apr 2016 16:54:04 +0000

breeze-gtk (5.6.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Apr 2016 11:43:55 +0000

breeze-gtk (5.5.5-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 08 Mar 2016 22:26:36 +0100

breeze-gtk (5.5.4-1) experimental; urgency=medium

  * Initial release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:48 +0100

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.2),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.18.0~),
               gtk2-engines-pixbuf,
               libkf5kio-dev (>= 5.18.0~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libkf5archive-dev (>= 5.18.0~),
               libkf5configwidgets-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5iconthemes-dev (>= 5.18.0~),
               libkf5kcmutils-dev (>= 5.18.0~),
               libkf5newstuff-dev (>= 5.18.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev,
               xvfb
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/breeze-gtk.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/breeze-gtk.git

Package: gtk3-engines-breeze
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ http://download.kde.org/stable/plasma/([\d.]+)/breeze-gtk-([\d.]+)\.tar\.xz

## breeze-gtk 5.9.4

=== debian/changelog ===
breeze-gtk (5.9.4-0ubuntu1) zesty; urgency=medium

  * Set no stepper button for GTK3 >= 3.20 scrollbars. Workaround for
    broken Firefox and other Gecko apps scrollbars in version 52 onwards
    KDE bug: #377008 & mozilla bug: #1343802
  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:59:40 +0000

breeze-gtk (5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:53:33 +0000

breeze-gtk (5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:06:40 +0000

breeze-gtk (5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:21:36 +0000

breeze-gtk (5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:56:03 +0000

breeze-gtk (5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:20 +0000

breeze-gtk (5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * Merge from debian, changing kio-dev build deps to new kf5 name
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:55:27 +0000

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.2),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               gtk2-engines-pixbuf,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libkf5archive-dev (>= 5.31.0~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5newstuff-dev (>= 5.31.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.6.1~),
               xvfb
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk

Package: gtk3-engines-breeze
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

## breeze-gtk 5.9.5

=== debian/changelog ===
breeze-gtk (5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 09 May 2017 19:17:05 +0100

## breeze-gtk 5.10.5

=== debian/changelog ===
breeze-gtk (5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:12 +0200

breeze-gtk (5.10.5-1) experimental; urgency=medium

  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Rename package to breeze-gtk-theme.
    Thanks to Jeremy Bicha and George B. (Closes: 822975)
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * Set Priority to optional
  * New upstream release (5.10.5).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:01 +0200

breeze-gtk (5.8.7-1) unstable; urgency=medium

  * New upstream release (5.8.7)
     + Set no stepper button for GTK3 scrollbars on gtk >=3.20
       This is a workaround to mitigate broken (huge wide) scrollbars in
       mozilla/Gecko based applications for GTK3 >= 3.20 in versions 52
       onwards.
       Ref: https://bugs.kde.org/show_bug.cgi?id=377008 and
            https://bugzilla.mozilla.org/show_bug.cgi?id=1343802
       The mozilla bug is now 'fixed' and landing in nightlies v55, but may
       continue to affect earlier releases if not brought forward upstream.
       Regardless of any other concern, applying this brings the appearance
       of newer breeze and breeze-gtk scrollars into closer accord.
       KDE#377008

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Jun 2017 17:14:40 +0200

breeze-gtk (5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:12 +0100

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.2),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.18.0~),
               gtk2-engines-pixbuf,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libkf5archive-dev (>= 5.18.0~),
               libkf5configwidgets-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5iconthemes-dev (>= 5.18.0~),
               libkf5kcmutils-dev (>= 5.18.0~),
               libkf5kio-dev (>= 5.18.0~),
               libkf5newstuff-dev (>= 5.18.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev,
               xvfb,
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/breeze-gtk.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/breeze-gtk.git

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk3-engines-breeze (<< 5.10.3-1~)
Replaces: gtk3-engines-breeze (<< 5.10.3-1~)
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

Package: gtk3-engines-breeze
Section: oldlibs
Priority: optional
Architecture: all
Depends: breeze-gtk-theme (>= 5.10.3-1~)
Description: Transitional package for KDE's Breeze
 This transitional package allows one to migrate to the package providing
 the KDE's Breeze GTK theme.
 .
 It can be safely removed after the installation.

## breeze-gtk 5.12.4

=== CMakeLists.txt ===
project(breeze-gtk)
set(PROJECT_VERSION "5.12.4")
set(PROJECT_VERSION_MAJOR 5)

cmake_minimum_required(VERSION 2.8.12)

find_package(ECM 0.0.9 REQUIRED NO_MODULE)
include(FeatureSummary)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} "${CMAKE_SOURCE_DIR}/cmake")
find_package(GTKEngine)

include(KDEInstallDirs)

# Exclude these patterns when installing directories as they have no use
# in production.
set(directory_EXCLUDES
    PATTERN "render-assets.sh" EXCLUDE
    PATTERN "assets.svg" EXCLUDE
    PATTERN "assets.txt" EXCLUDE
)

add_subdirectory(Breeze-dark-gtk)
add_subdirectory(Breeze-gtk)
add_subdirectory(kconf_update)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== Breeze-gtk/CMakeLists.txt ===
install(DIRECTORY gtk-2.0 DESTINATION ${KDE_INSTALL_FULL_DATAROOTDIR}/themes/Breeze
    ${directory_EXCLUDES})
install(DIRECTORY assets DESTINATION ${KDE_INSTALL_FULL_DATAROOTDIR}/themes/Breeze
        ${directory_EXCLUDES})

install(DIRECTORY gtk-3.18 DESTINATION ${KDE_INSTALL_FULL_DATAROOTDIR}/themes/Breeze)
install(DIRECTORY gtk-3.20 DESTINATION ${KDE_INSTALL_FULL_DATAROOTDIR}/themes/Breeze)

=== debian/changelog ===
breeze-gtk (5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:51:48 +0100

breeze-gtk (5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:48:15 +0000

breeze-gtk (5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:41:51 +0000

breeze-gtk (5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:11:56 +0000

breeze-gtk (5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.95)
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:49:27 +0000

breeze-gtk (5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:38:03 +0000

breeze-gtk (5.11.4-0ubuntu2) bionic; urgency=medium

  * Sync with debian changes from 5.10.4 in sid, for new GTK theme
    package name 'breeze-gtk-theme'
  * Remaining changes;
    - Kubuntu VCS fields
    - Bumped build deps from kubuntu-automation tooling
    - Break/replaces on old theme package to suit our upload history

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 18 Dec 2017 11:09:07 +0000

breeze-gtk (5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:13:39 -0600

breeze-gtk (5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:57:31 +0000

breeze-gtk (5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:40:34 +0100

breeze-gtk (5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:38:36 +0100

breeze-gtk (5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:09 +0100

breeze-gtk (5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:13:36 +0100

breeze-gtk (5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:10:19 +0100

breeze-gtk (5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * debian/patches: kubuntu_no_gtk3_scrollbar_stepper.patch dropped as
    applied upstream
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:50:37 +0100

breeze-gtk (5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:33:20 +0100

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.2),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.42.0~),
               gtk2-engines-pixbuf,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libkf5archive-dev (>= 5.42.0~),
               libkf5configwidgets-dev (>= 5.42.0~),
               libkf5i18n-dev (>= 5.42.0~),
               libkf5iconthemes-dev (>= 5.42.0~),
               libkf5kcmutils-dev (>= 5.42.0~),
               libkf5kio-dev (>= 5.42.0~),
               libkf5newstuff-dev (>= 5.42.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.6.1~),
               xvfb
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Standards-Version: 4.1.0
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk3-engines-breeze (<< 5.11.4-0ubuntu2~)
Replaces: gtk3-engines-breeze (<< 5.11.4-0ubuntu2~)
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

Package: gtk3-engines-breeze
Section: oldlibs
Priority: optional
Architecture: all
Depends: breeze-gtk-theme (>= 5.11.4-0ubuntu2~), ${misc:Depends}
Description: Transitional package for KDE's Breeze
 This transitional package allows one to migrate to the package providing
 the KDE's Breeze GTK theme.
 .
 It can be safely removed after the installation.

=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,5 @@
 	$(overridden_command) -- -DWITH_GTK3_VERSION=3.20
 
 override_dh_auto_test:
-	xvfb-run dh_auto_test
+	# Disable dh_auto_test at build time
+	:

=== debian/tests/control ===
Tests: testsuite
Depends: @, build-essential, debhelper, cmake,
         xvfb, xauth, dbus (>= 1.8), libqt5test5
Restrictions: build-needed

## breeze-gtk 5.12.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(breeze-gtk)
-set(PROJECT_VERSION "5.12.4")
+set(PROJECT_VERSION "5.12.8")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12)

=== kconf_update/CMakeLists.txt ===
find_package(Qt5 REQUIRED COMPONENTS Core)
include(KDEInstallDirs)

add_executable(gtkbreeze5.5 main.cpp)

target_link_libraries(gtkbreeze5.5 Qt5::Core)

install(TARGETS gtkbreeze5.5 DESTINATION ${LIB_INSTALL_DIR}/kconf_update_bin/)
install(FILES gtkbreeze5.5.upd DESTINATION ${KCONF_UPDATE_INSTALL_DIR})

=== debian/changelog ===
breeze-gtk (5.12.8-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.8) (LP: #1819075)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Jul 2019 09:38:31 +0100

breeze-gtk (5.12.7-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.7) (LP: #1794494)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Oct 2018 08:54:54 +0100

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5newstuff-dev (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
-               xvfb
+               xvfb,
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
 Standards-Version: 4.1.0
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk

=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/breeze-gtk-([\d.]+)\.tar\.xz

## breeze-gtk 5.13.5

=== debian/changelog ===
breeze-gtk (5.13.5-1ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)
  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:14 +0100

breeze-gtk (5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:28 +0200

breeze-gtk (5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 11:56:28 +0100

breeze-gtk (5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:17:49 +0200

breeze-gtk (5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:39:51 +0100

breeze-gtk (5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:25:06 +0100

breeze-gtk (5.13.1-1) unstable; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.13.1).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:42:46 +0200

breeze-gtk (5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:30:18 +0100

breeze-gtk (5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:23:15 +0100

breeze-gtk (5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:36 +0100

breeze-gtk (5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:25 +0100

breeze-gtk (5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:25 +0100

breeze-gtk (5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump to Standards-Version 4.1.2
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:42 -0300

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.2),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.18.0~),
               gtk2-engines-pixbuf,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libkf5archive-dev (>= 5.18.0~),
               libkf5configwidgets-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5iconthemes-dev (>= 5.18.0~),
               libkf5kcmutils-dev (>= 5.18.0~),
               libkf5kio-dev (>= 5.18.0~),
               libkf5newstuff-dev (>= 5.18.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev,
               xvfb,
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Standards-Version: 4.1.3
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk3-engines-breeze (<< 5.10.3-1~)
Replaces: gtk3-engines-breeze (<< 5.10.3-1~)
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

Package: gtk3-engines-breeze
Section: oldlibs
Priority: optional
Architecture: all
Depends: breeze-gtk-theme (>= 5.10.3-1~), ${misc:Depends}
Description: Transitional package for KDE's Breeze
 This transitional package allows one to migrate to the package providing
 the KDE's Breeze GTK theme.
 .
 It can be safely removed after the installation.

## breeze-gtk 5.14.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(breeze-gtk)
-set(PROJECT_VERSION "5.12.8")
+set(PROJECT_VERSION "5.14.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12)

=== debian/changelog ===
breeze-gtk (5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:39 -0300

breeze-gtk (5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:24 -0300

=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                xvfb,
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
 Standards-Version: 4.1.3
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
 
 Package: breeze-gtk-theme
 Architecture: any
@@ -37,7 +37,7 @@
 Section: oldlibs
 Priority: optional
 Architecture: all
-Depends: breeze-gtk-theme (>= 5.10.3-1~), ${misc:Depends}
+Depends: breeze-gtk-theme (>= 5.10.3-1~)
 Description: Transitional package for KDE's Breeze
  This transitional package allows one to migrate to the package providing
  the KDE's Breeze GTK theme.

## breeze-gtk 5.15.4

=== debian/changelog ===
breeze-gtk (5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:08:32 +0100

breeze-gtk (5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:08:00 +0000

breeze-gtk (5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:11:31 +0000

breeze-gtk (5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:32:31 +0000

breeze-gtk (5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:52:04 +0000

breeze-gtk (5.14.90-0ubuntu1) disco; urgency=medium

  * Update with new build deps.
  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:23:22 +0000

breeze-gtk (5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:47:26 +0000

breeze-gtk (5.14.4-0ubuntu1) disco; urgency=medium

  * New upstream release (5.13.90)
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:14:29 +0000

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: breeze-dev (>= 4:5.15.4~),
               cmake (>= 3.2),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.54.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:5.15.4~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libkf5archive-dev (>= 5.54.0~),
               libkf5configwidgets-dev (>= 5.54.0~),
               libkf5i18n-dev (>= 5.54.0~),
               libkf5iconthemes-dev (>= 5.54.0~),
               libkf5kcmutils-dev (>= 5.54.0~),
               libkf5kio-dev (>= 5.54.0~),
               libkf5newstuff-dev (>= 5.54.0~),
               pkg-kde-tools (>= 0.15.16),
               python3-cairo,
               qtbase5-dev,
               sassc,
               xvfb,
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Standards-Version: 4.1.3
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk3-engines-breeze (<< 5.10.3-1~)
Replaces: gtk3-engines-breeze (<< 5.10.3-1~)
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

Package: gtk3-engines-breeze
Section: oldlibs
Priority: optional
Architecture: all
Depends: breeze-gtk-theme (>= 5.10.3-1~), ${misc:Depends}
Description: Transitional package for KDE's Breeze
 This transitional package allows one to migrate to the package providing
 the KDE's Breeze GTK theme.
 .
 It can be safely removed after the installation.

## breeze-gtk 5.16.4

=== debian/changelog ===
breeze-gtk (5.16.4-0ubuntu1~ubuntu19.04~ppa1) disco; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 12:40:55 +0000

breeze-gtk (5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:21:20 +0100

breeze-gtk (5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:22:13 +0100

breeze-gtk (5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:22:37 +0100

breeze-gtk (5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:35:00 +0100

breeze-gtk (5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:48:06 +0100

breeze-gtk (5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:47:03 +0100

=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: breeze-dev (>= 4:5.15.4~),
+Build-Depends: breeze-dev (>= 4:5.16.4~),
                cmake (>= 3.2),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.54.0~),
+               extra-cmake-modules (>= 5.58.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.15.4~),
+               kde-style-breeze (>= 4:5.16.4~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
-               libkf5archive-dev (>= 5.54.0~),
-               libkf5configwidgets-dev (>= 5.54.0~),
-               libkf5i18n-dev (>= 5.54.0~),
-               libkf5iconthemes-dev (>= 5.54.0~),
-               libkf5kcmutils-dev (>= 5.54.0~),
-               libkf5kio-dev (>= 5.54.0~),
-               libkf5newstuff-dev (>= 5.54.0~),
+               libkf5archive-dev (>= 5.58.0~),
+               libkf5configwidgets-dev (>= 5.58.0~),
+               libkf5i18n-dev (>= 5.58.0~),
+               libkf5iconthemes-dev (>= 5.58.0~),
+               libkf5kcmutils-dev (>= 5.58.0~),
+               libkf5kio-dev (>= 5.58.0~),
+               libkf5newstuff-dev (>= 5.58.0~),
                pkg-kde-tools (>= 0.15.16),
                python3-cairo,
                qtbase5-dev,

## breeze-gtk 5.16.5

=== debian/changelog ===
breeze-gtk (5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:23:11 +0100

breeze-gtk (5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:43:59 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: breeze-dev (>= 4:5.16.4~),
+Build-Depends: breeze-dev (>= 4:5.16.5~),
                cmake (>= 3.2),
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.58.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.16.4~),
+               kde-style-breeze (>= 4:5.16.5~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,

## breeze-gtk 5.18.3

=== debian/changelog ===
breeze-gtk (5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:06:47 +0000

breeze-gtk (5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:29:01 +0000

breeze-gtk (5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:35:50 +0000

breeze-gtk (5.18.0-0ubuntu2) focal; urgency=medium

  * Follow Debian unstable drop of testsuite.

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Feb 2020 17:44:46 +0000

breeze-gtk (5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:43:11 +0000

breeze-gtk (5.17.90-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:07:02 +0000

breeze-gtk (5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:43:39 +0000

breeze-gtk (5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:22:55 +0000

breeze-gtk (5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:03:47 +0000

breeze-gtk (5.17.2-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:49:00 +0000

=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: breeze-dev (>= 4:5.16.5~),
+Build-Depends: breeze-dev (>= 4:5.18.3~),
                cmake (>= 3.2),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.58.0~),
+               extra-cmake-modules (>= 5.66.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.16.5~),
+               kde-style-breeze (>= 4:5.18.3~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
-               libkf5archive-dev (>= 5.58.0~),
-               libkf5configwidgets-dev (>= 5.58.0~),
-               libkf5i18n-dev (>= 5.58.0~),
-               libkf5iconthemes-dev (>= 5.58.0~),
-               libkf5kcmutils-dev (>= 5.58.0~),
-               libkf5kio-dev (>= 5.58.0~),
-               libkf5newstuff-dev (>= 5.58.0~),
+               libkf5archive-dev (>= 5.66.0~),
+               libkf5configwidgets-dev (>= 5.66.0~),
+               libkf5i18n-dev (>= 5.66.0~),
+               libkf5iconthemes-dev (>= 5.66.0~),
+               libkf5kcmutils-dev (>= 5.66.0~),
+               libkf5kio-dev (>= 5.66.0~),
+               libkf5newstuff-dev (>= 5.66.0~),
                pkg-kde-tools (>= 0.15.16),
                python3-cairo,
                qtbase5-dev,

## breeze-gtk 5.18.4.1

=== CMakeLists.txt ===
project(breeze-gtk)
set(PROJECT_VERSION "5.18.4")
set(PROJECT_VERSION_MAJOR 5)

cmake_minimum_required(VERSION 2.8.12)

find_package(ECM 0.0.9 REQUIRED NO_MODULE)
include(FeatureSummary)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} "${CMAKE_SOURCE_DIR}/cmake")
find_package(GTKEngine)
find_package(Sass REQUIRED)
find_package(PythonCairo)
set_package_properties(PythonCairo PROPERTIES TYPE REQUIRED PURPOSE "Required to render assets")
find_package(Breeze 5.14.90 REQUIRED)
set_package_properties(Breeze PROPERTIES TYPE REQUIRED PURPOSE "Required to build the Breeze GTK+ styles")


include(KDEInstallDirs)

add_subdirectory(src)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== src/CMakeLists.txt ===
file(GLOB_RECURSE SCSS_SOURCES "*.scss")
file(GLOB CSS_SOURCES "*.css")
file(GLOB_RECURSE GTK2_SOURCES "gtk2/*")

set(SOURCES
    ${SCSS_SOURCES}
    ${CSS_SOURCES}
    ${GTK2_SOURCES}
    render_assets.py
    build_theme.sh
)

function(gen_targets THEME_NAME)
    set(THEME_DIR "${PROJECT_BINARY_DIR}/${THEME_NAME}")
    set(${THEME_NAME}_TARGETS
        "${THEME_DIR}/gtk-2.0/gtkrc"
        "${THEME_DIR}/gtk-3.0/gtk.css"
        PARENT_SCOPE
    )
endfunction()

gen_targets(Breeze)
gen_targets(Breeze-Dark)

list(APPEND Breeze_TARGETS
    "${PROJECT_BINARY_DIR}/Breeze/gtk-3.0/gtk-dark.css"
)

add_custom_command(
    OUTPUT ${Breeze-Dark_TARGETS}
    DEPENDS ${SOURCES}
    COMMAND ./build_theme.sh -c BreezeDark -t "${PROJECT_BINARY_DIR}/Breeze-Dark" -r "${BREEZE_COLOR_INSTALL_ROOT}"
    WORKING_DIRECTORY "${PROJECT_SOURCE_DIR}/src"
)
add_custom_target(Breeze-Dark ALL DEPENDS ${Breeze-Dark_TARGETS})

add_custom_command(
    OUTPUT ${Breeze_TARGETS}
    DEPENDS ${SOURCES}
    COMMAND ./build_theme.sh -c Breeze -t "${PROJECT_BINARY_DIR}/Breeze" -r "${BREEZE_COLOR_INSTALL_ROOT}"
    COMMAND cp gtk-dark-3.0.css "${PROJECT_BINARY_DIR}/Breeze/gtk-3.0/gtk-dark.css"
    WORKING_DIRECTORY "${PROJECT_SOURCE_DIR}/src"
)
add_custom_target(Breeze ALL DEPENDS ${Breeze_TARGETS})

install(DIRECTORY "${PROJECT_BINARY_DIR}/Breeze" DESTINATION "${KDE_INSTALL_FULL_DATAROOTDIR}/themes/")
install(DIRECTORY "${PROJECT_BINARY_DIR}/Breeze-Dark" DESTINATION "${KDE_INSTALL_FULL_DATAROOTDIR}/themes/")

=== debian/changelog ===
breeze-gtk (5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:45:24 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: breeze-dev (>= 4:5.18.3~),
+Build-Depends: breeze-dev (>= 4:5.18.4.1~),
                cmake (>= 3.2),
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.66.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.18.3~),
+               kde-style-breeze (>= 4:5.18.4.1~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp


override_dh_auto_configure:
	dh_auto_configure -- -DWITH_GTK3_VERSION=3.20

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:

## breeze-gtk 5.19.5

=== debian/changelog ===
breeze-gtk (5.19.5-0ubuntu2) groovy; urgency=medium

  [ Alexander Volkov ]
  * Remove unused build depends

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 03 Sep 2020 08:10:07 +0100

breeze-gtk (5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:52:39 +0100

breeze-gtk (5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:40:53 +0100

breeze-gtk (5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 13:57:35 +0100

breeze-gtk (5.19.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.0)
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:44:25 +0100

breeze-gtk (5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:38:40 +0100

=== debian/control ===
--- 
+++ 
@@ -3,27 +3,19 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: breeze-dev (>= 4:5.18.4.1~),
+Build-Depends: breeze-dev (>= 4:5.19.5~),
                cmake (>= 3.2),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.66.0~),
+               extra-cmake-modules (>= 5.70.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.18.4.1~),
+               kde-style-breeze (>= 4:5.19.5~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
-               libkf5archive-dev (>= 5.66.0~),
-               libkf5configwidgets-dev (>= 5.66.0~),
-               libkf5i18n-dev (>= 5.66.0~),
-               libkf5iconthemes-dev (>= 5.66.0~),
-               libkf5kcmutils-dev (>= 5.66.0~),
-               libkf5kio-dev (>= 5.66.0~),
-               libkf5newstuff-dev (>= 5.66.0~),
                pkg-kde-tools (>= 0.15.16),
                python3-cairo,
                qtbase5-dev,
                sassc,
-               xvfb,
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
 Standards-Version: 4.1.3
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
